/*
author: W3layouts
author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/

body {
    margin: 0;
/*    font-family: 'Lato', sans-serif;
*/	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
font-size: 14px;
    line-height: 1.42857143;
    color:#000;
}

body a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    text-decoration: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
/*    font-family: 'Alegreya Sans', sans-serif;
*/}

/* ----2a612d  green ------ */



/* -----------------my style----------------- */

.neardest{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;	
	font-size:42px;
	color:#FFF !important;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
}

.destnaton{
	background-color:#2a612d;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;	
	font-size:22px;
	color:#FFF !important;
	
}
.destpad1{
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right:15px;
}
.accompad{
	padding-bottom: 15px;

	
}

.destpad{
	padding-bottom: 25px;
	padding-top: 30px;
}

.testimony{
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 30px;
    color: #2a612d;
	font-weight:500;
	line-height:2;
	padding-bottom: 20px;
}


@media screen and (min-width: 451px) and (max-width: 991px){
   .footconnect {
	text-align:center !important;	
 	
}
}

.covid{
	padding-top:50px;
	
}
.footconnect{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color: #2a612d;
	font-size: 15px;
	text-align:right;
}
.connecthead{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
text-transform: uppercase;
    font-size: 20px;
    color: #2a612d;
	font-weight:600;
	padding-bottom: 20px;
}
.mainhead {
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
text-transform: uppercase;
    font-size: 2em;
    color: #2a612d;
	font-weight:400;
	padding-bottom: 20px;

}
.content{
	font-size: 15px;
	padding-left:40px;
	padding-top:40px;
	padding-bottom:20px;
	text-align:justify;
}
.facilityhead {
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
text-transform: uppercase;
    font-size: 1.5em;
    color: #2a612d;
	font-weight:300;
	padding-bottom: 20px;

}

.facility{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: 350;
    margin: 10px 0;
	color:#2a612d;

    font-size: 18px;
	}
.includehead{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 3em;
    text-align: center;
    color: #2a612d;
}

.footimg{
	padding-left: 0px;
	padding-right:0px;
}


.sticky-container{
		/*background-color: #333;*/
		padding: 0px;
		margin: 0px;
		position: fixed;
		right: -119px;
		top:130px;
		width: 162px;
		z-index: 14;

	}

	.sticky li{
		list-style-type: none;
		background-color: #333;
		color: #efefef;
		height: 43px;
		padding: 0px;
		margin: 0px 0px 1px 0px;
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
		cursor: pointer;
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
                filter: gray; 
                -webkit-filter: grayscale(100%); 

	}

	.sticky li:hover{
		margin-left: -115px;
		/*-webkit-transform: translateX(-115px);
		-moz-transform: translateX(-115px);
		-o-transform: translateX(-115px);
		-ms-transform: translateX(-115px);
		transform:translateX(-115px);*/
		/*background-color: #8e44ad;*/
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
                -webkit-filter: grayscale(0%);
	}

	.sticky li img{
		float: left;
		margin: 5px 5px;
		margin-right: 10px;

	}

	.sticky li p{
		padding: 0px;
		margin: 0px;
		text-transform: uppercase;
		line-height: 43px;

	}


/* ----sticky icons------ */

/* ----package gallery------ */


.superior{
font-family: 'Srisakdi', cursive;
font-family: 'Cinzel', serif;
font-size:30px;
}

.stylstick{
	color:#FFF;
	 font-style: italic; 
}

.section {
    padding: 4em 0;
}
h4.m-title {
    text-align: center;
    font-size: 2.5em;
    color: #0856b4;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    word-spacing: 3px;
}

.tab-gallery {
	padding: 0;
}

.gallery-info {
	padding: 1em;
	background: #ffffff;
	-webkit-box-shadow: -1px 1px 2px #d0d0d0;
	-moz-box-shadow: -1px 1px 2px #d0d0d0;
	box-shadow: -1px 1px 2px #d0d0d0;
}

.gallery-info h5 {
	color: #000000;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 3px;
	margin: 0;
}

.gallery-info p {
	color: #999999;
	font-size: .9em;
	line-height: 1.8em;
	margin: .5em 0 0 0;
}

.gallery-info {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

.tab-gallery:hover .gallery-info {
	background: #2a612d !important;
	color: #FFFFFF !important;
}

.tab-gallery:hover .gallery-info h5 {
	color: #fff;
}

.tab-gallery:hover .gallery-info p {
	color: #FFFFFF;
}

.gallery-index {
	margin-top: 50px;
}

@media screen and (max-width: 600px) {
	
	.gallery-index {
		margin-top: 30px;
	}
}
@media screen and (max-width: 568px) {
	
	h4.m-title {
		font-size: 2.2em;
	}
	
	.tab-gallery {
		width: 50%;
	}
	h4.m-title {
		font-size: 2.1em;
	}
}




/*-- //gallery --*/



/* ----package gallery------ */

.famipad{
padding-top:30px;	
}

.roompad{
		padding-top:20px;
		padding-right:20px;
}
hr.new1 {
  border-top: 1px solid #2a612d;
}

.padd{
	padding-top:0px;
}
.package{
     font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: 400;
    margin: 10px 0;
    font-size: 16px;
	}
.facility{
     font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
    margin: 10px 0;
	color:#2a612d;

    font-size: 18px;
	}	
	
span.sicon {
    font-size: 3em;
    color: #003580;
    display: block;
}

.services-head h4 {
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;

    text-transform: capitalize;
    font-size: 2em;
    color: #2a612d;

}
.services-bg {
    background: url(../images/k.jpg) no-repeat 0px 0px;
    background-size: cover;
    min-height: 370px;
	text-align: center;
	padding: 1em 0 0;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}

.services-bg h6 {
    color: #fff;
    display: block;
    font-size: 2em;
    margin: 1em 0;
    text-transform: uppercase;
    letter-spacing: 10px;
	font-weight: 500;
    line-height: 1.1;
}

.services-head.text-center p {
    margin: 2em auto;
    width: 85%;
    letter-spacing: 1px;
}
.med-services-bottom {
    padding: 4em 0 0;
}

.w3l-med-sb1 {
    width: 24%;
    background: #fff;
    padding: 2em;
    float: left;
    -webkit-box-shadow: 5px 10px 10px 0px rgba(216, 216, 216, 0.78);
    -moz-box-shadow: 5px 10px 10px 0px rgba(216, 216, 216, 0.78);
    box-shadow: 5px 10px 10px 0px rgba(216, 216, 216, 0.78);
}
.w3l-med-sb1.sb1 {
    margin: 0 1em;
}
.w3l-med-sb1.sb2 {
    margin-right: 1em;
}

@media screen and (max-width: 600px) {
	.w3l-med-sb1 {
		width: 44%;
	}
	
}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	.apmnt-button a {
		width: 14%;
	}
	.team .med-social {
		margin-top: 0em;
	}
	.med-social a span.fa {
		margin: 0 .45em;
	}
	.s1 {
		margin: 0 2em;
	}
	.med-s1 {
		width: 31%;
	}
	.w3l-med-sb1 {
		width: 23.5%;
	}
}

@media screen and (max-width: 1050px) {
	.banner-bg {
		min-height: 565px;
	}
	.med-caption {
		padding: 11em 3em 0em;
		min-height: 443px;
	}
}

@media screen and (max-width: 1024px) {
	.med-caption {
		padding: 11em 2em 0em;
		min-height: 415px;
	}
	.med-testi-left {
		margin: 3em 0 0;
	}
}

@media screen and (max-width: 991px) {
	.med-about .container {
		width: 95%;
	}
	.w3l-index-banner-info h4 {
		font-size: 4.8em;
	}
	.banner-bg {
		min-height: 540px;
	}
	.s1 {
		margin: 0 2em;
	}
	.services-head.text-center p {
		width: 100%;
	}
	.med-services-bottom .container {
		width: 97%;
	}
	
}

@media screen and (max-width: 900px) {

	.banner-bg {
		min-height: 470px;
	}
	.w3l-index-banner-info h4 {
		font-size: 4.5em;
	}
	.w3l-index-banner-info {
		padding: 13em 0 0;
	}
	.med-caption {
		min-height: 350px;
		padding: 7em 0em 0em;
	}
	.w3l-med-sb1.sb1,
	.w3l-med-sb1.sb2,
	.w3l-med-sb1 {
		margin: 1em;
	}
	.s1 {
		margin: 0 1em;
	}
	.w3l-med-sb1 {
		padding: 1em 1.5em;
		width: 46%;
	}
	span.num {
		font-size: 1.8em;
	}
	.w3l-med-sb1 {
		padding: 1em 1.5em;
	}
}

@media screen and (max-width: 800px) {

	.med-s1 {
		width: 33%;
		padding: 2em 1.5em;
	}
	.s1 {
		margin: 0 0.2em;
	}

	.med-caption {
		min-height: 320px;
	}
}

@media screen and (max-width: 768px) {
	.banner-bg {
		min-height: 430px;
	}
	.w3l-index-banner-info {
		padding: 10em 0 0;
	}
	.w3l-index-banner-info h4 {
		letter-spacing: 4px;
		font-size: 4.1em;
	}
	.w3l-med-sb1 {
		width: 45%;
	}
}



@media screen and (max-width: 736px) {
	
	.med-s1 {
		width: 100%;
		padding: 2em 3em;
	}
	.med-s1:nth-child(2) {
		margin: 1em 0;
	}
	.med-s1 p {
		width: 67%;
		margin: 0 auto;
	}
	.w3l-index-banner-info h4 {
		font-size: 3.8em;
	}
	.med-caption {
		min-height: 290px;
	}
}



@media screen and (max-width: 640px) {
	
	.med-caption {
		padding: 6em 0em 0em;
	}

	.banner-bg {
		min-height: 414px;
	}
}

@media screen and (max-width: 600px) {
	
	.banner-bg {
		min-height: 390px;
	}
	
	.w3l-med-sb1 {
		width: 44%;
	}
	

}

@media screen and (max-width: 568px) {
	
	.med-caption {
		padding: 6em 3em 0em;
		min-height: 324px;
	}
	.banner-bg {
		min-height: 367px;
	}

}

@media screen and (max-width: 480px) {
	.banner-bg {
		min-height: 300px;
	}
	
	.med-caption {
		min-height: 248px;
	}
	.w3l-med-sb1 {
		width: 96%;
	}


	.med-caption {
		padding: 5em 3em 0em;
		min-height: 265px;
	}
	
}

@media screen and (max-width: 414px) {
	.med-s1 {
		width: 100%;
		float: none;
	}
	.med-s1 p {
		width: 100%;
	}
	.banner-bg {
		min-height: 260px;
	}
	.med-s1 {
		padding: 2em 1.5em;
	}
	.services-head h4 {
		font-size: 1.8em;
	}
	
	.s1 {
		margin: 1em 0;
	}
	
	.w3ls-section {
		padding: 2.8em 0;
	}
	.services-bg h6 {
		font-size: 1.6em;
	}
	.services-bg {
		min-height: 200px;
	}
	.w3l-med-sb1 {
		width: 100%;
	}
	.w3l-med-sb1.sb1 {
		margin: 1em 0;
	}
	.w3l-med-sb1.sb2 {
		margin-bottom: 1em;
	}
	.med-services-bottom {
		padding: 2em 0 0;
	}
	.med-services-bottom .container {
		width: 80%;
	}

	.med-caption {
		padding: 3em 2em 0em;
		min-height: 220px;
	}
	
}

@media screen and (max-width: 384px) {
	.banner-bg {
		min-height: 244px;
	}
	.med-caption {
		padding: 3em 2em 0em;
		min-height: 200px;
	}
	
	.services-head h4 {
		font-size: 1.7em;
	}
	
}



@media screen and (max-width: 320px) {
	
	.banner-bg {
		min-height: 192px;
	}
	
	.services-head h4 {
		font-size: 1.3em;
	}
	
	.med-services-bottom .container {
		width: 88%;
	}
	
}









.phonepad{
padding-top:29px;
text-align:center	
	
}

.contour{
font-weight: 400;
    text-transform: capitalize;
    font-size: 2em;
    text-align: left;
    color: #2a612d;
}
	
.vertline {
  border-left: 6px solid green;
  height: 575px;
}

.welcomecontent{
	font-size: 16px;
	padding-left:40px;
	padding-top:40px;
	text-align:justify;
}
.welcomeimage{
	
	padding-left:40px;
	padding-top:40px;
	
}
.welcome {
	
    font: 700 140px 'Vollkorn', serif;
    display: block;
    height: 100px;
    line-height: 100px;
    padding: 0 0 0 55px;
    font-weight: 300;
    color:#CCC;
    text-transform: uppercase;
    letter-spacing: 50px;
	padding-top:20px;
	
	
}


@media screen and (max-width: 450px) {
   .welcome {
	
    font: 300 10px 'Vollkorn', serif;
    display: block;
    height: 100px;
    line-height: 100px;
    padding: 0 0 0 55px;
    font-weight: 300;
    color:#CCC;
    text-transform: uppercase;
    letter-spacing: 40px;
	padding-top:20px;
	
	
}
}

@media screen and (min-width: 451px) and (max-width: 550px){
   .welcome {
	
    font: 350 20px 'Vollkorn', serif;
    display: block;
    height: 100px;
    line-height: 100px;
    padding: 0 0 0 55px;
    font-weight: 300;
    color:#CCC;
    text-transform: uppercase;
    letter-spacing: 40px;
	padding-top:20px;
	
	
}
}
@media screen and (min-width: 551px) and (max-width: 991px){
   .welcome {
	
    font: 350 40px 'Vollkorn', serif;
    display: block;
    height: 100px;
    line-height: 100px;
    padding: 0 0 0 55px;
    font-weight: 300;
    color:#CCC;
    text-transform: uppercase;
    letter-spacing: 40px;
	padding-top:20px;
	
	
}
}

@media screen and (min-width: 992px) and (max-width: 1200px){
   .welcome {
	
    font: 350 110px 'Vollkorn', serif;
    display: block;
    height: 100px;
    line-height: 100px;
    padding: 0 0 0 55px;
    font-weight: 300;
    color:#CCC;
    text-transform: uppercase;
    letter-spacing: 40px;
	padding-top:20px;
	
	
}
}



/* -----------------my style----------------- */


p {
    margin: 0;
    line-height: 2;
        
	font-size: 15px;   
    color:#000;
}

ul,
label {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

body a:hover,
body a:focus {
    text-decoration: none;
    outline: none;
}


/*-- header --*/

.header-top {
    padding: 1.5em 0 1em;
}


/*-- header-top --*/

.nav-right {
    float: left;
    padding: 0 3em;
    margin: 0 7.65em;
}

.nav-right ul li {
    display: inline-block;
    color: #000;
    font-size: 1.2em;
    font-weight: 300;
    text-align: center;
    padding: 1em 0;
    margin: 0 2em;
}

.nav-right ul li span.fa {
    margin-right: 5px;
    padding: 0 0.5em;
    color: #1da1f2;
    font-size: 1.1em;
}

.nav-right ul li a {
    color: #000;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    transition: .5s all;
}

.nav-right ul li a:hover {
    color: #142340;
}


/*-- //header-top --*/


/*-- header-top --*/


/*-- logo --*/

.header-top.logo {
    text-align: center;
    margin: 2em 0 0.5em;
}

.logo h1 a,
.logo-nav-left h2 a {
    font-size: 1.2em;
    display: inline-block;
    line-height: 1.3em;
    color: #ed1c24;
    font-family: 'Alegreya Sans', sans-serif;
}

.logo h1 a span,
.logo-nav-left h2 a span {
    font-size: 0.7em;
    color: #1da1f2;
    padding: 0 1px;
    margin-left: -6px;
}

ul.nav-list li span {
    color: #000;
    font-size: 0.9em;
    font-weight: 400;
}


/*-- //header-top --*/


/*-- top-nav --*/

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border: none;
    background: #fff;
    border-top: 1px solid #e0d9d9;
}

.header-nav ul.nav.navbar-nav {
    float: none;
    width: 100%;
    text-align: center;
}

.navbar-default {
    background: none;
    border: none;
    margin: 0;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #99abd5;
    background: none;
}

.navbar-nav>li {
    display: inline-block;
    float: none;
    margin: 0 1em;
}

.navbar-default .navbar-nav>li>a,
.dropdown-menu>li>a {
    color: #0aab8a;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 1.3em 1.5em;
    position: relative;
    text-transform: uppercase;
    z-index: 9;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav li a.active,
.dropdown-menu>li>a:hover {
    color: #fff;
}

.navbar-default .navbar-nav>li>a:before,
.dropdown-menu>li>a:before {
    content: '';
    position: absolute;
    bottom: 0;
    background: #ed1c24;
    height: 0px;
    width: 100%;
    left: 0;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    transition: .5s all;
    z-index: -1;
}

.navbar-default .navbar-nav li a:hover:before,
.navbar-default .navbar-nav li a.active:before,
.dropdown-menu>li>a:hover:before {
    height: 100%;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus,
.dropdown-menu>li>a:before {
    color: #fff;
    background: #0aab8a;
}

.dropdown-menu>li>a {
    display: block;
    padding: 12px 15px;
}

.dropdown-menu {
    min-width: 180px;
    padding: 20px;
    text-align: center;
}

.open>.dropdown-menu {
    display: block;
    background: #fff;
}


/* header-responsive */

.w3ls-common-bg {
    background: url(../images/c.jpg) no-repeat left #030504;
    background-size: contain;
    min-height: 300px;
}

.agileinfo-home-text {
    padding-top: 9em;
}

.agileinfo-home-text h4 {
    color: #fff;
    text-transform: capitalize;
    font-size: 4em;
    font-weight: 300;
}


/* -- Responsive code -- */

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {
    .navbar-default .navbar-nav>li>a {
        padding: 1em 1.5em;
    }
}

@media screen and (max-width: 1080px) {
    .navbar-default .navbar-nav>li>a {
        padding: 1em 1.2em;
    }
    .nav-right ul li {
        margin: 0 1.8em;
    }
    .nav-right {
        margin: 0 1em;
    }
}

@media screen and (max-width: 991px) {
    .nav-right {
        padding: 0 0.1em;
    }
    .nav-right ul li {
        font-size: 1.05em;
        margin: 0 6px;
    }
    .logo.navbar-left img {
        margin-right: 3px;
        width: 18%;
    }
    .navbar-default .navbar-nav>li>a {
        padding: 1.1em 1.2em;
        font-size: 1em;
    }
    .logo.navbar-left img {
        margin-right: 3px;
        width: 18%;
    }
}

@media screen and (max-width: 900px) {
    .logo h1 a,
    .logo-nav-left h2 a {
        font-size: 1.1em;
    }
}

@media screen and (max-width: 768px) {
    .navbar-default .navbar-nav>li>a {
        padding: 1.1em 1em;
    }
}

@media(max-width:767px) {
    .navbar-nav {
        margin: 1em 0;
    }
    button.navbar-toggle {
        margin: 0;
        background: none;
        float: none;
        text-align: center;
        width: 100%;
    }
    .navbar-default .navbar-toggle {
        border: none;
        font-size: 1.2em;
        padding: 12px 10px;
        color: #fff;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .navbar-default .navbar-toggle:hover {
        letter-spacing: 5px;
    }
    .navbar {
        min-height: inherit;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: none;
    }
    div#bs-example-navbar-collapse-1 {
        position: absolute;
        width: 100%;
        background: rgba(0, 0, 0, 0.85);
        z-index: 999;
        padding-bottom: .5em;
    }
    .banner-text p {
        margin-bottom: 1.5em;
    }
    .navbar-nav>li {
        margin: 0;
        display: block;
    }
    .navbar-default .navbar-nav>li>a,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        font-size: 1em;
        padding: 1em 0.5em;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #fff;
        text-align: center;
    }
    .header-top {
        padding: 1em 0 0.5em;
    }
    .navbar-default {
        background: #0856b4;
    }
    .logo.navbar-left {
        text-align: center;
    }
    .nav-right {
        padding: 0;
        margin: 0;
    }
}

@media screen and (max-width: 736px) {
    .header-top {
        padding: 0.5em 0;
    }
    .nav-right ul li {
        padding: 0.8em 0 1em;
    }
}

@media screen and (max-width: 568px) {
    .navbar-default .navbar-toggle {
        font-size: 1.1em;
        padding: 7px 10px;
    }
    .nav-right ul li {
        font-size: 1em;
    }
}

@media screen and (max-width: 480px) {
    .nav-right ul li span.fa {
        margin-right: 8px;
        padding: 0;
    }
    .nav-right ul li {
        padding: 0.8em 0;
    }
}

@media screen and (max-width: 414px) {
    .logo.navbar-left {
        float: none;
        text-align: center;
    }
    .nav-right ul li {
        padding: 0.5em 0 0;
    }
    .nav-right {
        width: 100%;
        text-align: center;
        float: none;
    }
    .logo.navbar-left {
        float: none;
        text-align: center;
    }
}

@media screen and (max-width: 375px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 0.9em;
        padding: 0.8em 0.5em;
    }
}

@media screen and (max-width: 320px) {
    .nav-right ul li {
        padding: 0.5em 0;
        font-size: 1em;
        margin: 0 2px;
    }
}


/* -- //Responsive code -- */


/* //header-responsive */


/*-- banner slider--*/

.banner-bg {
    min-height: 400px;
}

.layer {
    background: url(../images/dott.png)repeat 0px 0px;
    background-size: 3px;
    -webkit-background-size: 3px;
    -moz-background-size: 3px;
    -o-background-size: 3px;
    -ms-background-size: 3px;
    min-height: 645px;
}

.banner-bg {
    background: url(../images/3.jpg) no-repeat center;
    background-size: cover;
}

.banner-bg1 {
    background: url(../images/1.jpg) no-repeat center;
    background-size: cover;
}

.banner-bg2 {
    background: url(../images/2.jpg) no-repeat center;
    background-size: cover;
}


/*--responsive slider--*/

#slider2,
#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    background: rgba(255, 255, 255, .1);
    color: #fff;
    font-weight: bold;
}

.events {
    list-style: none;
}

.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.callbacks li {
    position: absolute;
    width: 100%;
}

.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}

.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    bottom: 355px;
    left: 0;
    z-index: 9;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    width: 62px;
    height: 62px;
    background: transparent url(../images/arrows1.png) no-repeat left top;
}

.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 3%;
}

.callbacks_nav.prev {
    right: auto;
    background-position: left top;
    left: 3%;
}

#slider3-pager a {
    display: inline-block;
}

#slider3-pager span {
    float: left;
}

#slider3-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}

#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}

#slider3-pager a {
    padding: 0;
}

#slider3-pager li {
    display: inline-block;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    height: auto;
    border: 0;
}

.callbacks_tabs {
    list-style: none;
    position: absolute;
    top: 87%;
    left: 12%;
    padding: 0;
    margin: 0;
    /* display: block; */
    z-index: 99;
}

.slider-top span {
    font-weight: 600;
}

.callbacks_tabs li {
    display: inline-block;
    margin: 0;
}


/*----*/

.callbacks_tabs a {
    visibility: hidden;
}

.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    height: 7px;
    width: 20px;
    display: inline-block;
    background: #ffffff;
    border: 1px solid #ffffff;
    /* border-radius: 50%; */
    /* -webkit-border-radius: 50%; */
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
}

.callbacks_here a:after {
    background: #0aab8a
}


/*-- //responsive slider --*/


/*-- slider-up-arrow --*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10%;
    right: 1%;
    overflow: hidden;
    width: 30px;
    height: 30px;
    border: none;
    text-indent: 100%;
    background: url("../images/move-up.png") no-repeat 0px 0px;
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -o-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}

#toTop:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#toTopHover {
    width: 32px;
    height: 32px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    transform: scale(1);
}


/*-- //slider-up-arrow --*/


/* footer */


/*-- //fixed social icons --*/

span.logo-ftr {
    background: #fff;
}

.footer-social {
    float: right;
 
    padding: 10px;
   
}

.footer-top {
    padding-bottom: 1em;
}

.footer-social ul li {
    display: inline-block;
}

span.icon_twitter {
    background: #1da1f2;
}

span.icon_facebook {
    background: #3b5998;
}

span.icon_dribbble {
    background: #ea4c89;
}

span.icon_g_plus {
    background: #dd4b39;
}

.footer-social ul li a {
    color: #212121;
}

.footer-social ul li span {
    margin-right: 10px;
    color: #fff;
    padding: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    font-size: 15px;
    text-align: center;
}

.footer-social ul {
    padding: 0px;
    -webkit-transform: translate(0px, 0);
    -moz-transform: translate(0px, 0);
    -ms-transform: translate(0px, 0);
    -o-transform: translate(0px, 0);
    transform: translate(0px, 0);
}

.footer-social ul li a {
    color: #212121;
}

.footer-social ul li:hover a {
    color: #fff;
    text-decoration: none;
}


/*-- //fixed wthree-social icons --*/

.footer-bottom {
    padding: 1em 0 3em;
}

.wthree-footer-grid1 h4,
.subscribe-grid h4,
.blog-text h5 {
    color: #fff;
    font-weight: 400;
    font-size: 26px;
    margin-bottom: 25px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}

.subscribe-grid h4 {
    display: inline;
    font-weight: 300;
    letter-spacing: 1px;
}

.footer-social h4 {
    color: #031f9a;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 20px;
}

.wthree-footer-grid1 ul li {
    margin: 10px 0;
}

.wthree-footer-grid1 ul li span {
    font-size: 1em;
    margin: 0px 15px 0 0;
}

.wthree-footer-grid1.address ul li span {
    font-size: 16px;
    margin: 0px 15px 0 0;
    color: #031f9a;
    background: #fff;
    width: 29px;
    height: 28px;
    padding: 6px 7px;
    border-radius: 3px;
}

.wthree-footer-grid1 ul li a {
    color: #fff;
}

.wthree-footer-grid1 p,
.wthree-footer-grid1 a {
    display: inline;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 300;
    text-transform: capitalize;
}

.subscribe-grid p {
    color: #fff;
    font-weight: 600;
    font-size: 25px;
    text-transform: capitalize;
    letter-spacing: 1.5px;
    word-spacing: 1px;
    line-height: 2;
}

.footer-main {
    background: url(../images/r2.jpg) center no-repeat;
    background-size: cover;
}

.footer-dot {
    /* background: url(../images/dott.png)repeat 0px 0px; 
    background-size: 2px;
    -webkit-background-size: 2px;
    -moz-background-size: 2px;
    -o-background-size: 2px;
    -ms-background-size: 2px;*/
    padding: 3em 0 0;
}

.subscribe-grid img {
    width: 8%;
}

.subscribe-grid input[type="email"] {
    display: inline-block;
    background: #fff;
    border: none;
    width: 71%;
    outline: none;
    padding: 15px;
    font-size: 1em;
    color: #000;
    letter-spacing: 1px;
}

.subscribe-grid i.fa.fa-paper-plane-o {
    color: #FFFFFF !important;
    font-size: 1.2em !important;
}

.subscribe-grid form {
    width: 60%;
    margin: 20px auto 0;
}

.subscribe-grid button.btn1 {
    color: #ffffff;
    font-size: 1em;
    width: 28%;
    letter-spacing: 1px;
    border: none;
    outline: none;
    padding: 15px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    background: #0aab8a;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.subscribe-grid {
    border: solid #0aab8a;
    border-width: 0px 4px 0px;
    border-radius: 10px;
    padding: 40px 0;
    background: rgba(0, 0, 0, 0.51);
}

button.btn1:hover {
    background: #000;
}

button.btn1:hover i.fa.fa-paper-plane-o {
    color: #2f2f2f !important;
}

.logo-nav-left.footer-top1 p {
    color: #ababab;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

.cpy-footer {
    padding: 3em 0 0;
}

.cpy-text {
    background: #0aab8a;
    margin: 20px 0 0;
}

.cpy-text p {
    text-align: center;
    padding: 1em 0;
    color: #fff;
    letter-spacing: 1px;
}

.cpy-text p a {
    color: #fff;
}

.logo-nav-left.footer-top1 {
    float: left;
    padding: 10px;
}

.wthree-footer-grid1.ftr-img li {
    display: inline-block;
    width: 26%;
    margin: 2px;
}


/* -- footer responsive-- */

@media screen and (max-width: 1080px) {
    .wthree-footer-grid1 p,
    .wthree-footer-grid1 a {
        letter-spacing: 0.4px;
    }
    .wthree-footer-grid1 h4,
    .subscribe-grid h4 {
        font-size: 24px;
    }
}

@media screen and (max-width: 1024px) {
    .subscribe-grid img {
        width: 10%;
    }
}

@media screen and (max-width: 991px) {
    .footer-dot {
        padding: 0;
    }
    .wthree-footer-grid1.ftr-img {
        width: 51%;
    }
    .wthree-footer-grid1:nth-child(4) {
        width: 49%;
    }
    .wthree-footer-grid1 {
        margin: 30px 0 0;
    }
    .subscribe-grid {
        padding: 40px 0;
    }
    .subscribe-grid form {
        width: 65%;
    }
    .subscribe-grid img {
        width: 15%;
    }
}

@media screen and (max-width: 900px) {
    .wthree-footer-grid1 h4,
    .subscribe-grid h4 {
        font-size: 22px;
    }
    .agileinfo-home-text h4 {
        font-size: 3.8em;
    }
}

@media screen and (max-width: 800px) {
    .w3ls-common-bg {
        min-height: 260px;
    }
    .agileinfo-home-text {
        padding-top: 6em;
    }
    .agileinfo-home-text h4 {
        font-size: 3.6em;
    }
}

@media screen and (max-width: 768px) {
    .subscribe-grid input[type="email"],
    .subscribe-grid button.btn1 {
        padding: 10px 15px;
    }
}

@media screen and (max-width: 736px) {
    .subscribe-grid {
        padding: 20px 0 40px;
    }
    .w3ls-common-bg {
        min-height: 235px;
    }
}

@media screen and (max-width: 667px) {
    .subscribe-grid form {
        margin: 16px auto 0;
    }
    .subscribe-grid p {
        font-size: 18px;
    }
    .footer-social ul li span {
        padding: 8px;
        width: 30px;
        height: 30px;
    }
    .section {
        padding: 3.5em 0;
    }
    .wthree-footer-grid1.res {
        width: 40%;
    }
    .wthree-footer-grid1.address {
        width: 60%;
    }
    .wthree-footer-grid1:nth-child(4) {
        width: 39%;
    }
    .wthree-footer-grid1.ftr-img {
        width: 61%;
    }
}

@media screen and (max-width: 600px) {
    .subscribe-grid {
        padding: 20px 20px 40px;
    }
    .subscribe-grid form {
        width: 70%;
    }
    .footer-social {
        margin: 0 auto;
        text-align: center;
    }
    .cpy-footer {
        padding: 0;
    }
}

@media screen and (max-width: 568px) {
    .subscribe-grid p {
        font-size: 16px;
    }
}

@media screen and (max-width: 480px) {
    .w3ls-common-bg {
        min-height: 210px;
    }
    .agileinfo-home-text {
        padding-top: 5.5em;
    }
    .agileinfo-home-text h4 {
        font-size: 3em;
    }
    .wthree-footer-grid1 h4,
    .subscribe-grid h4,
    .blog-text h5 {
        font-size: 20px;
    }
    .subscribe-grid form {
        width: 100%;
    }
    footer-social {
        margin: 0 auto;
        text-align: center;
        float: none;
    }
    .nav-right,
    .footer-social {
        float: none;
    }
    .footer-social {
        width: 50%;
    }
    .nav-right ul li {
        margin: 0 2em;
        padding: 0;
    }
    ul.nav-list {
        padding: 0.7em 0;
    }
    .navbar-nav {
        margin: 0 0 0.5em;
    }
    .wthree-footer-grid1,
    .wthree-footer-grid1.address {
        width: 100%;
        float: none;
    }
    .wthree-footer-grid1:nth-child(even) {
        margin: 30px 0 0;
    }
    .subscribe-grid img {
        width: 18%;
        margin: 10px auto;
        display: block;
    }
    .footer-social h4 {
        font-size: 18px;
    }
    .subscribe-grid p {
        margin-top: 7px;
    }
    .wthree-footer-grid1.res,
    .wthree-footer-grid1.ftr-img {
        width: 100%;
    }
}

@media screen and (max-width: 414px) {
    .w3ls-common-bg {
        min-height: 180px;
    }
    .agileinfo-home-text {
        padding-top: 4.5em;
    }
    .agileinfo-home-text h4 {
        font-size: 3em;
    }
    .navbar-nav {
        margin: 0 0 0.5em;
    }
    .w3l-index-banner-info {
        padding: 4em 0 0;
    }
    .footer-social {
        margin: 0.7em auto 0;
        width: 59%;
    }
    .subscribe-grid img {
        width: 27%;
        display: block;
        margin: 0 auto 10px;
    }
    .footer-top {
        padding-top: 1em;
    }
}

@media screen and (max-width: 384px) {
    .agileinfo-home-text h4 {
        font-size: 2.8em;
    }
    .subscribe-grid input[type="email"],
    .subscribe-grid button.btn1 {
        width: 90%;
    }
    .footer-social {
        width: 63%;
    }
    .subscribe-grid {
        padding: 20px 5px 40px;
    }
    .nav-right ul li {
        margin: 0 1em;
    }
}

@media screen and (max-width: 375px) {
    .footer-social {
        width: 65%;
    }
    .agileinfo-home-text h4 {
        font-size: 2.5em;
    }
}

@media screen and (max-width: 320px) {
    .nav-right ul li {
        margin: 0 0.5em;
    }
    .nav-right ul li span.fa {
        margin-right: 5px;
        font-size: 1em;
    }
    .footer-social {
        width: 77%;
    }
    .wthree-footer-grid1,
    .wthree-footer-grid1.address {
        padding: 0;
    }
    .wthree-footer-grid1.address ul li span {
        margin: 0px 6px 0 0;
    }
    .footer-bottom {
        padding: 0em 0 3em;
    }
    .wthree-footer-grid1 h4,
    .subscribe-grid h4 {
        font-size: 19px;
    }
}


/* -- //footer responsive-- */